a, a:link{color: #006142; text-decoration: none;}
a:hover, #k2Container .katalogbody.itemBody a:hover,
.modal .phones a:hover{color: #ee3800; text-decoration: none;}
.modal .modal_title{color:#000!important}
.fancybox-inner .modal,.typical.modal,#addcontent.modal{background:#fff!important;border:2px solid #469043!important}
#addcontent.modal p,.fancybox-inner .modal p{color:#555!important}
.fancybox-inner .modal .inpubox,.typical.modal .inpubox,.fancybox-inner input{background:#fff;border:1px #bbb solid!important}
.tabsafisha ul::after{content:"";display:block;clear:both;height:5px;background:#fff}
#top-part{margin-top:10px}
ul#topmenu li.active a{background:#fff}
ul#topmenu li.active{background:none}
#footer .socialgroups{position:relative;width:100%;box-sizing:border-box}
#footer .socialgroups a{opacity:1;background-position-y:-10px}
.socialgroups a{background-image:url(../images/soc-sprite.png)!important}
#top-banners{max-height:110px;overflow:hidden;width:100%}
.banneritem > a > img,.banneritem > img{max-width:135px}
.bannergrouptop-banners.akcii-list.owl-theme .owl-buttons > div{opacity:.4;transition:all .1s linear;right:-14px}
.bannergrouptop-banners.akcii-list.owl-theme .owl-buttons .owl-prev{left:-14px}
.banneritem > a > img:hover,.banneritem > img:hover{-webkit-box-shadow:3px 3px 6px 0 rgba(125,125,125,0.85);-moz-box-shadow:3px 3px 6px 0 rgba(125,125,125,0.85);box-shadow:3px 3px 6px 0 rgba(125,125,125,0.85)}
.bannergrouptop-banners.akcii-list.owl-theme:hover .owl-buttons > div{opacity:1}
.bannergrouptop-banners .owl-item{padding:3px 7px 7px 1px;box-sizing:border-box}
.banneritem{display:inline-block;margin:0;width:100%;font-size:12px!important}
.openm,.opens{color:#000;float:right;line-height:38px;height:38px;display:block;width:30px;text-decoration:none;font-weight:100;font-size:14px;padding:1px 5px 1px 10px;border-left:1px #dedede solid}
.openm i.fa,.opens i.fa{font-size:24px;float:left;font-weight:100;margin:5px 5px 0 0}
.mobileoverlay{width:100%;height:100%;z-index:1000;background:rgba(0,0,0,0.7);top:0;bottom:0;left:0;right:0;position:fixed;opacity:0;visibility:hidden;-o-transition:opacity .2s ease 0s,visibility .2s ease 0;transition:opacity .2s ease 0s,visibility .2s ease 0}
.mobileoverlay.opened{opacity:1;visibility:visible}
.mobilemenublock{position:fixed;right:-300px;top:0;width:300px;transition:all .2s linear;background:#fff;box-shadow:none;height:100%}
.mobileoverlay.opened .mobilemenublock{right:0;box-shadow:0 0 10px #888}
.mobileheader{background:#efefef;padding:10px;height:50px;box-sizing:border-box;width:100%;position:absolute;left:0;top:0}
.mobileheader img{height:28px}
.mobilefooter{background:#efefef;padding:10px;height:55px;position:absolute;left:0;bottom:0;box-sizing:border-box;border-top:1px #dedede solid;width:100%}
.mobilefooter .socialgroups{position:relative}
.mobilefooter h4{font-weight:400;color:#777;padding:0 0 10px 9px}
.mobilefooter .socialgroups a{margin-left:7px;background-position-y:-10px;width:33px;height:33px;opacity:1}
.mobilemenu{padding:0;left:0;right:0;top:50px;bottom:55px;position:absolute;overflow-x:hidden;overflow-y:auto;background:#fff}
.mobilemenu ul li a.mob1,.mobothermenu ul li a{display:block;width:100%;box-sizing:border-box;padding:10px 15px;font-weight:700;color:#000;text-decoration:none;position:relative}
.mobilemenunews ul li.item-721{display:none}
.mobothermenu ul li.item-107 a{border:1px #ff4200 solid;padding:12px 15px;background:#f0f0f0}
.mobothermenu ul li.item-107 a::after{content:"\f0eb";float:left;color:#000;font:normal normal normal 14px/1 FontAwesome;font-weight:300;font-size:24px;text-rendering:auto;margin:-6px 10px 2px 0;width:29px}
.mobilemenu ul li a.addnews{padding:12px 15px;background:#f0f0f0}
.mobilemenu ul li a.addnews::after{content:"\f0a1";float:left;color:#000;font:normal normal normal 14px/1 FontAwesome;font-size:22px;font-weight:300;width:29px;text-rendering:auto;margin:-6px 10px 2px 0}
.mobilemenu ul li.spoiler a.mob1::after{content:"\f107";float:right;color:#777;font:normal normal normal 14px/1 FontAwesome;font-size:14px;font-size:inherit;text-rendering:auto}
.mobilemenu ul li.spoiler.active a.mob1::after{content:"\f106";color:#000}
.mobilemenucatalog,.mobilemenunews{background-color:#f2f2f2;display:none}
.mobilemenunews{padding-left:10px}
.mobilemenunews li.item-768 img{display:none}
.mobilemenu ul.categories-module-katalog{border:0 none;padding:0;margin:0;background:#f4f4f4}
.mobilemenu .categories-module-katalog a{font:400 14px/36px Arial,sans-serif;line-height:32px;color:#555;text-decoration:none;display:block;text-transform:none}
.mobilemenu .categories-module-katalog li{margin:1px 0;position:relative;padding:3px 5px 3px 10px}
.mobilemenu .categories-module-katalog li a img{width:20px}
.mobilemenu .categories-module-katalog ul.subcatlevel-2{margin-left:-299px;display:none!important}
.mobileclose{background-color:#efefef;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDE2IDE2IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCAzLjguMyAoMjk4MDIpIC0gaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoIC0tPgogICAgPHRpdGxlPlNsaWNlIDk8L3RpdGxlPgogICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+CiAgICA8ZGVmcz48L2RlZnM+CiAgICA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8cG9seWdvbiBpZD0iUmVjdGFuZ2xlLTExMCIgZmlsbD0iIzAwMDAwMCIgcG9pbnRzPSIxIDAgMTYgMTUgMTUgMTYgMCAxIj48L3BvbHlnb24+CiAgICAgICAgPHBvbHlnb24gaWQ9IlJlY3RhbmdsZS0xMTAiIGZpbGw9IiMwMDAwMDAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDguMDAwMDAwLCA4LjAwMDAwMCkgc2NhbGUoLTEsIDEpIHRyYW5zbGF0ZSgtOC4wMDAwMDAsIC04LjAwMDAwMCkgIiBwb2ludHM9IjEgMCAxNiAxNSAxNSAxNiAwIDEiPjwvcG9seWdvbj4KICAgIDwvZz4KPC9zdmc+);background-size:16px 16px;width:50px;height:50px;position:absolute;background-position:center center;background-repeat:no-repeat;right:100%;cursor:pointer}
@media(max-width: 1100px) {
.item-page img{max-width:100%}
body,#page{min-width:920px;width:100%;box-sizing:border-box}
#top{position:relative}
#top::after,#top::before{position:absolute;content:'';width:70px;height:100%;right:0;top:0;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(1,108,86,0.98) 54%,rgba(1,108,86,1) 55%,rgba(1,108,86,1) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(1,108,86,0.98) 54%,rgba(1,108,86,1) 55%,rgba(1,108,86,1) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(1,108,86,0.98) 54%,rgba(1,108,86,1) 55%,rgba(1,108,86,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#016c56',GradientType=1);z-index:1}
#top-menu .moduletable_menu{float:none;width:100%;overflow:hidden;overflow-x:hidden;overflow-x:scroll;padding-bottom:7px}
ul#topmenu{display:-moz-flex;display:-ms-flex;display:-o-flex;display:-ms-flexbox;display:flex;min-width:1000px;left:5%;white-space:nowrap}
ul#topmenu li{right:5%;white-space:nowrap;height:38px;overflow:hidden}
ul#topmenu li a{padding:0 15.5px}
ul#topmenu li.item-785{min-width:140px;padding-left:10px}
#higher-menu ul li a{color:#515151;text-decoration:none;font-size:12.1px}
#higher-menu ul li.item-586{display:none}
#header{height:auto;min-height:50px}
#top-banners{height:auto;min-height:70px}
ul#topmenu2 li a{color:#000;font-size:13px;line-height:39px;padding:0 10px}
div#center{padding:1px 0 20px;clear:both}
#right-block .moduletable.akciiheader img{height:auto}
#right-block .moduletable.akciiheader .afisha-desc{color:#fff}
}


#searchForm button.button.search {
    position: relative;
    top: 3px;
	display: inline-block;
	background: #016c56;
	padding: 5px 10px;
}
#searchForm button.button.search:hover{background: #469043; transition: alll 0.15s linear;}
#searchForm button.button.search .fa{color: #fff; font-size: 20px; text-decoration: none;}
input#search-searchword {
    background: none;
    width: 200px;
	border: 1px #016c56 solid;
    height: 28px;
    padding: 0 5px;
    line-height: 22px;
	color: #999;
	font-size: 13px;
	transition: alll 0.15s linear;
}

input#search-searchword:hover,
input#search-searchword:focus{color: #333;}


@media(max-width: 980px) and (min-width: 768px) {
.corornaclass img{float:left;display:block;margin:-7px 5px -5px 0;padding-top:6px}
body,#page{min-width:768px;width:100%}
#page{padding:5px 10px}
#top,#top1,#center-wrap,#footer,#header,#footer-wrap{margin:0 auto;min-width:768px;width:100%;max-width:100%;box-sizing:border-box}
#top{margin-bottom:10px}
#top1,.search-block,.hidemobile{display:none}
#top-part{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-flow:wrap}
#top-part #left-part{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1}
#right-block{-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2;width:100%;display:flex;flex-wrap:wrap;min-height:0;padding-top:15px}
#footer-wrap table tr td{display:inline-block;width:48%!important;margin:0 1% 1% 0 !important;padding-bottom:10px}
#footer-wrap table tr td a{display:inline-block;margin-right:15px}
#footer-wrap table tr td br{display:none}
#footer-wrap table tr td:nth-child(1){width:50%!important}
#footer-wrap table tr td:nth-child(2){width:45%!important}
#left-block{display:none}
#central-block{margin-left:0}
#left-part{margin-right:0;width:100%;display:block}
ul#topmenu li{right:4%}
.logo-block{display:inline-block;width:30%}
.higher-menu{width:65%;float:right;background:#fff}
#higher-menu .moduletable{display:none}
#right-block,#right-block .moduletable,#right-block .moduletable div,#right-block .moduletable.novinki h2,#right-block .moduletable.novinki h3{max-width:99%}
#right-block .moduletable.newsleftcol{width:100%;margin-bottom:10px}
#right-block .moduletable.akciiheader{width:23%;margin:0 1%;max-width:23%}
#right-block .moduletable.akciiheader.polesieheader h3 a{text-align:left;padding-right:70px;white-space:nowrap;padding-left:5px}
#right-block .kurses_pogoda.banners{width:99%!important;display:flex;flex-wrap:wrap}
#right-block .kurses_pogoda.banners .moduletable{width:31%;margin:0 1%;max-width:31%!important}
#right-block .kurses_pogoda.banners img{height:170px}
#searchmodal.typical.modal form{background:none;padding:10px 2px}
#searchmodal input#mod-search-searchword,#searchmodal input#mod-search-searchword134{width:100%!important;height:35px!important;border-radius:0;background:#fff;font-size:14px;text-align:center;color:#777;float:none}
#searchmodal .searchmod button.button,#searchmodal .catsearcmob button.button{margin-top:40px;position:absolute;width:100%!important;height:35px!important;right:auto;text-decoration:none;display:block;float:none;height:38px;padding:0 15px;color:#fff;font:500 14px/32px 'Open Sans';vertical-align:top;text-transform:uppercase;border:none;background:#469043;cursor:pointer;transition:background .2s linear;width:100%;text-shadow:none}
#tabsearchmobile ul li,.tabsafisha ul li{width:50%;box-sizing:border-box;text-align:center}
#tabsearchmobile ul li.active{background:#469043}
#tabsearchmobile ul::after{background:#fff}
.typical.modal,#addcontent.modal{max-width:100%;box-sizing:border-box}
}
@media(min-width: 768px) {
.onlymobile{display:none!important}
.onlydesctop{display:block}
.itemBody #user3-block.hidemobile{margin-top:15px}
}
@media(max-width: 767px) {
.newsBody .addthis_inline_share_toolbox{float:none!important;margin:5px 1px 15px 10px}
.itemBody.newsBody .catItemDateCreated{padding:0 0 10px 10px}
.onlymobile{display:block}
.onlymobile img{max-width:100%}
.onlydesctop{display:none!important}
.blog-katalog .items-leading,.search .item-pageBody{min-height:0}
.corornaclass img{float:left;display:block;margin:-7px 5px -5px 0;padding-top:6px}
#logo img{max-width:220px}
.catsearcmob{position:relative}
.item-pageBody #searchForm input.inputbox{width:250px;border:1px #016c56 solid;background:#fff}
.item-pageBody #searchForm #ordering{font-size:14px;padding:2px 3px}
#searchmodal.typical.modal form{background:none;padding:10px 2px}
#searchmodal input#mod-search-searchword,#searchmodal input#mod-search-searchword134{width:100%!important;height:35px!important;border-radius:0;background:#fff;font-size:14px;text-align:center;color:#777;float:none}
#searchmodal .searchmod button.button,#searchmodal .catsearcmob button.button{margin-top:40px;position:absolute;width:100%!important;height:35px!important;right:auto;text-decoration:none;display:block;float:none;height:38px;padding:0 15px;color:#fff;font:500 14px/32px 'Open Sans';vertical-align:top;text-transform:uppercase;border:none;background:#469043;cursor:pointer;transition:background .2s linear;width:100%;text-shadow:none}
#tabsearchmobile ul li,.tabsafisha ul li{width:50%;box-sizing:border-box;text-align:center}
#tabsearchmobile ul li.active{background:#469043}
#tabsearchmobile ul::after{background:#fff}
.typical.modal,#addcontent.modal{max-width:100%;box-sizing:border-box}

#central-block{min-height:0}
body,#page{min-width:340px;width:100%}
#page{padding:42px 5px 2px}
#user1-block .slider-for .label_newsroll .introText{max-height:125px;overflow:hidden}
#top,#top1,#center-wrap,#footer,#header,#footer-wrap{margin:0 auto;min-width:340px;width:100%;max-width:100%;box-sizing:border-box}
#top{margin-bottom:10px}
#header{min-height:40px;border-bottom:1px #dedede solid;background:#fff;box-shadow:0 0 5px -1px #777;position:fixed;top:0;left:0;padding-left:5px;z-index:130}
#top1,.search-block,.hidemobile{display:none}
#top-part{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-flow:wrap}
#top-part #left-part{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1}
#right-block{-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2;width:100%;display:flex;flex-wrap:wrap;min-height:0;margin:0;padding:0;display:block;max-width:100%;min-width:0;min-height:0;max-height:100%;height:auto}
#user3-block #right-block .moduletable img{height:auto;width:100%;margin:0;padding:0}
#footer-wrap table tr td{display:inline-block;width:100%!important;margin:0 0 1%!important;padding-bottom:10px}
#footer-wrap table tr td a{display:inline-block;margin-right:10px}
#footer-wrap table tr td br{display:none}
#footer-wrap table tr td:nth-child(1){width:100%!important}
#footer-wrap table tr td:nth-child(2){width:100%!important}
#footer-wrap table tr td:nth-child(4) > div{border:0 none!important;color:#dedede;text-decoration:none!important}
#left-block{display:none}
#central-block{margin-left:0}
#left-part{margin-right:0;width:100%;display:block}
ul#topmenu li{right:2%}
.logo-block{display:inline-block;width:48%}
.higher-menu{width:48%;float:right;background:none}
#k2Container.itemView .itemBody{padding-bottom:2px}
#higher-menu .moduletable{display:none}
#right-block,#right-block .moduletable,#right-block .moduletable div,#right-block .moduletable.novinki h2,#right-block .moduletable.novinki h3{max-width:99%}
#right-block .moduletable.newsleftcol{width:100%;margin-bottom:10px}
#right-block .moduletable.akciiheader{width:48%;margin:-5px 0 15px 1%;max-width:48%;display:inline-block}
#right-block .moduletable.akciiheader.polesieheader h3 a,#right-block .moduletable.akciiheader.polesieheader h3 a:hover{background:#ffff01;text-align:left;padding-right:10px;white-space:nowrap;padding-left:10px}
#right-block .kurses_pogoda.banners{width:99%!important;display:flex;flex-wrap:wrap}
#right-block .kurses_pogoda.banners .moduletable{width:100%;margin:0;max-width:100%!important}
#right-block .kurses_pogoda.banners img{height:170px}
.news.actualmod div.bigItem,.news.actualmod div.smallitem,.news.actualmod.regularmod div.bigItem{padding:3px 5px;border-bottom:1px #efefef solid;width:100%;float:none;height:auto;clear:both}
#footer .socialgroups a{background-position-y:-10px;margin-left:1px;margin-right:12px}
.moduletableafishamain #right-block{float:none}
}
@media(max-width: 480px) {
	iframe.instagram-media{height: 550px !important;}
table.transport{display: block; max-width: 100%;}
table.transport tr{display: block; margin: 10px 0;}
table.transport td{display: inline-block; width: 20% !important;}
table.transport td img{max-width: 100% !important;}
table.transport td strong{display: block;}
table.transport td:nth-child(2n){display: inline-block; width: 75% !important;}	
h1 .lightbg{position:relative;display:inline-block;margin:15px 0;width:auto}
.at-resp-share-element.at-mobile .at-share-btn{margin-right:3px!important}
.at-style-responsive .at-share-btn{padding:3px!important}
.onlymobile{display:block}
.nomobile{display:none}
.onlymobile img{max-width:100%}
.overflowblock{overflow-x:scroll}
#right-block .moduletable.newsleftcol h3{margin:10px 0}
#user1-block .slider-for .label_newsroll .introText{display:none!important;max-height:105px;overflow:hidden}
#user1-block .slider-for{margin:5px 0 1px}
#user1-block .slider-for .sigProThumb img.sigProImg{margin-left:-5%;max-width:110%!important;width:110%!important;height:auto!important}
#user1-block .slider-for .label_newsroll .vtem_newsroll_title a{text-shadow:0 1px 2px rgba(0,0,0,.5);font-size:18px!important}
iframe{width:100%;margin:0;max-width:100%}
#k2Container .katalogbody.itemBody .contacttable tr td{display:inline-block}
#k2Container .katalogbody.itemBody .contacttable tr td:nth-child(1){width:30%!important}
#k2Container .katalogbody.itemBody .contacttable tr td:nth-child(2){width:69%!important}
#k2Container .katalogbody.itemBody.vacancybody tr td:nth-child(1){width:100%!important}
#k2Container .katalogbody.itemBody.vacancybody tr td:nth-child(2){width:100%!important}
#k2Container .katalogbody.itemBody.vacancybody .logoimage{max-width:50%;margin:5px 0 10px}
#k2Container .katalogbody.itemBody .contacttable tr td:nth-child(3){margin-top:10px;width:69%!important;margin-left:30%!important}
#k2Container .katalogbody.itemBody .logoimage{max-width:95%}
#central-block .itemBody img{max-width:100%;height:auto}
#k2Container .katalogbody.itemBody .moduletable .custom{position:relative;overflow-x:scroll}
.typical.modal,#addcontent.modal{max-width:100%;box-sizing:border-box}
.typical.modal form .line.width50,#addcontent.modal form .line.width50,#order.modal form .line.width50{width:98%!important;margin-right:2%!important}
#user1-block .slider-for .label_newsroll .introText{font-size:14px!important}
#user1-block .slick-dots,#central-block .slick-dots,#k2Container .katalogbody.itemBody ul.slick-dots{display:none!important}
#footer #medialine,#footer #medialine div{padding:0!important;float:left!important}
#central-block .page-header .zakaz-kompanii a{width:35px;text-indent:-170px;overflow:hidden}
#central-block .page-header .zakaz-kompanii a::after{width:45px;font:normal normal normal 14px/1.8 FontAwesome;font-weight:400;font-size:18px;text-rendering:auto;content:"\f067";padding:6px 0 0 35px}
h1.katalogtitletemp{font:700 21px/27px Arial,Helvetica,sans-serif}
h3.catItemTitle,h3.catItemTitle a{font:bold 15px Arial,Tahoma}
.itemList .catItemImageBlock .catItemImage img{width:100px!important}
.catItemIntroText a.k2TextMore p{max-height:85px;overflow:hidden;font-size:13px}
.catItemIntroText a.k2ReadMore{display:none}
.slider-nav .slick-slide.slick-current{background:none!important}
#user3-block{clear:both}
#user3-block .news.actualmod img,#user3-block .news.actualmod.regularmod div.bigItem img{float:left;margin:4px 12px 10px 0;width:110px;height:auto}
#user3-block .moduletable.news.actualmod.squarwmod table td{box-sizing:border-box;display:block;width:100%!important}
#tabsearchmobile ul li,.tabsafisha ul li{width:50%;box-sizing:border-box;text-align:center}
#tabsearchmobile ul li.active{background:#469043}
#tabsearchmobile ul::after{background:#fff}
ul#topmenu li a{padding:0 8px 0 14.5px}
ul#topmenu li.item-768 a{padding-right:45px}
.items-leading h3.katitemtit{padding-bottom:5px}
.items-leading h3.katitemtit a{line-height:22px;font-size:16px}
.blog-katalog .itemContainer.itemkatalog p{font-size:12px}
.prod-item.col-md-4{width:47.5%;margin:10px 1.8% 10px 0;border:1px #f0f0f0 solid;box-sizing:border-box}
.subcattop{width:49%;margin:0 .2% 2px 0;box-sizing:border-box;height:100px;overflow:hidden;position:relative;float:left}
.subcattop .overtitle{position:absolute;bottom:0;left:0;width:100%;height:115px;line-height:24px;padding-top:50px}
.cat-children .subcat{width:99%;box-sizing:border-box;margin-right:1%;float:left;min-height:40px;margin-bottom:15px}
#contactmodal,#order.modal{max-width:100%;box-sizing:border-box}
#central-block .rl_tabs ul.nav-tabs{background:none}
#central-block .rl_tabs > ul.nav-tabs > li{width:100%;display:block;border-radius:0;background:#fff!important}
#central-block .rl_tabs > ul.nav-tabs > li.active a{background:#e5e3e4!important}
#central-block .rl_tabs ul.nav-tabs li.rl_tabs-tab a{border:1px solid #ddd;border-radius:0}
#central-block .rl_tabs .nav-tabs li span,#central-block .rl_tabs .nav-tabs li span strong{font:400 15px Arial}
#central-block .rl_tabs .nav-tabs li.active span,#central-block .rl_tabs .nav-tabs li.active span strong{font:700 15px Arial}
.rl_tabs.outline_content > .tab-content{clear:both;margin:10px 0}
.kurses_table table td div.up span::after,.kurses_table table td div.down span::after{position:relative;margin-top:1px;font-size:10px}

 .fancybox-close {
    top: -7px !important;
    right: -7px !important;
 }	
.typical.modal{min-height: 180px;}	
.typical.modal .modal_title {
    margin-bottom: 5px; 
	margin-top: -15px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center; 
	padding: 0; 
    background: transparent;
	transition: all 0.15s linear;
}
#searchmodal.typical.modal .tabsafisha > div {
    padding-top: 5px;
	transition: all 0.15s linear;
}
#searchmodal.typical.modal form {
    background: none;
    padding: 0 2px 10px 2px;
	transition: all 0.15s linear;
}

}
.adw-head{position:relative;color:#b3b3b3;float:left;font-size:11px;line-height:14px;text-transform:uppercase;margin:-5px 15px 0 0}
.adw-head a{color:#b3b3b3;text-decoration:none}
.adw-line{border-bottom:1px solid #d9d9d9;display:block;overflow:hidden;margin:5px 0 15px;height:1px}


.catItemDateCreated.catItemDateCreatedNews a{color: #777; text-decoration: none;}
.catItemDateCreated.catItemDateCreatedNews a:hover{text-decoration: underline;}